Installation

If you have R installed, you can install the stable release of plotly by typing this in your R console:

install.packages("plotly")

Or you can install the development release via the devtools package:

if (!require("devtools")) install.packages("devtools")
devtools::install_github("ropensci/plotly")

The version of the R package used to build this site is:

packageVersion("plotly")
#> [1] '4.6.0'